BluffTitler Preset 4

LAY	Lightning
PHY	0
VIS	Y
FXP	D:\Michiel\Projects\BluffTitler\media\effects\NotLightenedAdditive.BFX
KEY	0
EMI	23.23
LIF	0.3
SIZ	1	1	1
CO1	0	1	0
CO2	1	1	1
FRA	1
BRA	0
TAR	3
PAR	3
